<?xml version="1.0" encoding="iso-8859-1"?>
<export exported="1210273051">
	<group>
		<row>
			<login_title>Cubix</login_title>
			<login_description>Authentication via an Cubix</login_description>
			<login_folder_name>cubix</login_folder_name>
			<login_maintain_url></login_maintain_url>
			<login_register_url></login_register_url>
			<login_alt_login_html></login_alt_login_html>
			<login_settings>1</login_settings>
			<login_enabled>1</login_enabled>
			<login_safemode>1</login_safemode>
			<login_replace_form>0</login_replace_form>
			<login_user_id>username</login_user_id>
			<login_login_url></login_login_url>
			<login_logout_url></login_logout_url>
		</row>
	</group>

</export>